Bug 84902 - Unsatisfactory detection of the Genius NetScroll+ Eye mouse
Unsatisfactory detection of the Genius NetScroll+ Eye mouse
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-23 09:39 EST by Roman Szarowski
Modified: 2014-03-16 22:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Szarowski 2003-02-23 09:39:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
Anaconda detects the Genius NetScroll+ Eye mouse (PS/2)
as a Generic - 3 buttons mouse (PS/2).
This is correct but not the best choice however.
After some experiments I found out that the best choice is
the Microsoft - IntelliMouse (PS/2). The difference is that
drivers for IntelliMouse enables mouse wheel.
This selection happens in all redhat distributions probably.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation process and wait for mouse detection
2. Look for the mouse devices section 
3.
    

Actual Results:  There will be Generic - 3 buttons mouse (PS/2) mouse detected.


Expected Results:  The Microsoft - Intellimouse (PS/2) which is a better choice.

Additional info:
Comment 1 Michael Fulbright 2003-02-24 11:52:25 EST
Bill does kudzu detect the wheel on PS/2 mice?
Comment 2 Bill Nottingham 2003-02-24 12:07:22 EST
As well as it can. It's done by poking the mouse protocol
Comment 3 Bill Nottingham 2005-09-23 16:01:25 EDT
In current releases, this is all done through the 2.6 kernel's input layer
automatically, and there's nothing else to be done. Therefore, closing this bug out.

Note You need to log in before you can comment on or make changes to this bug.